Subject: Re: Air Compressor from VW engine

From: [email-masked] (thomas walter x5955)
Date: Thu, 22 Dec 1994 14:30:50 GMT

In article <[email-masked]> [email-masked] (Will_Mast) writes:
>I posted this on rec.auto.tech and rec.auto.vw with no useful response.
>After lurking here for a while I think that this type of project might appeal 
>to this newsgroup.
>
>I need a substancial and portable air compressor for a sand blasting 
>project.
>
>I remember years ago reading about a conversion for an air cooled VW engine.
>
Sounds like fun! :-)

I heard of someone doing this to their old Datsun engine (inline 4):
thoughts were to use EXPOXY to fill the combustion chamber on the
'compressor' cylinders for more effective filling/discharge.

Remove the pushrods, fit the INTAKE port with a seperate 
air filter. Intake valve should have a weak spring (which will open
on the down stroke).  Exhuast either sealed or fitted with a heavy spring
to prevent opening.

"Compressor" side probably best on the left side (oil cooler) side.
Keep the air shroud, and sheet metal, in place for cooling.

Exhuast through a one-way valve in the spark plug.

Distributor... modify the advance cam - removing the two 'dead'
lobes... 

Pressure switch - throttle control. Either the engine runs full time,
and there is a 'pop off valve' on the compressor... Also could arrange
a throttle linkage to slow down the engine once pressure is built up.

SAFETY FIRST! I would make redundant "blow off" vavles... and test them
daily, with any home mode air compressor. Also use extreme caution with
PCV pipe... which can shatter under pressure, if accidently hit.

Cheers,

Tom Walter
Austin, TX.

---

From: Flint Smith <[email-masked]>
Date: 22 Dec 1994 23:44:35 GMT

[email-masked] (Will_Mast) wrote:
> One of the heads on the VW would be swapped with an air compressor head so 
> that the engine would run off of two pistons and pump with the other two.
> 
> Does anyone remember this or have any info on it.
> 
> Can you think of any problems with simply removing the pushrods from one side 
> and  installing air hoses with check valves into the spark plug holes?
> 
A friend had an emergency tire pump that replaced a sparkplug.
I have heard of people running VW engines on two cylinders.  I dont
know which ones would be best to leave out- two on one side?

If you leave off one from each side it will be harder to modify the
intake & exhaust manifolds. Better to shut off one side. (If it
doesn't vibrate too much.

Dont remove the pushrods, use the valves to pump air. This would be
a lot easier,although it has the drawback of only pumping air every
other stroke.

I suppose you could make a special cam to work the valves optimally.
Maybe have the intake open one stroke and the exhaust open the other.
It would then draw air in through the intake and exhaust ports and
pump it out the spark plug hole.  This wouldnt work unless you 
shut down the front or back, rather than a side (if I remember a 
VW cam correctly.

Flint

---

From: [email-masked] (David Adams)
Date: 22 Dec 94 13:34:19 CST

> that the engine would run off of two pistons and pump with the other two.

Cool!  You could drive your air compressor to work.  ;^)

---
	-David  [email-masked]

-- 
	-David  [email-masked]

---

From: [email-masked] (Will_Mast)
Date: Wed, 21 Dec 1994 15:40:10 +1000

Maybe this would work with a Corvair engine?

Thanks for the brain picking

Will

---

From: [email-masked] (James W. Swonger)
Date: 25 Dec 1994 03:08:09 GMT

I know that a '75-'77 odd-fire Buick V-6 runs very nicely
on only one bank of cylinders. I would weld the intake
valves shut, put light springs on the exhaust valves,
omitting the rocker shaft entirely, and take the air 
out the spark plug holes with individual checkball valves 
into a pipe manifold. Standard compression was 8 or 8.5:1.
You can probably get a 1977 Monza for the price of a tow.

 It'd be a shame to do that to mine, but then again, it 
would be kind of cool to have a 100HP compressor... 
even if it was only using half of its' $3000 worth of
speed parts and machining.
-- 
##########################################################################
#Irresponsible rantings of the author alone. Any resemblance to persons  #
#living or dead then yer bummin. May cause drowsiness. Alcohol may inten-#
#sify this effect. Pay no attention to the man behind the curtain. Billy!#